.english{
font-family:arial;
font-size:11px;
color:#8C8C8C;
text-decoration:none;
}


.top-links{
font-family:Devnia;
font-size:13px;
color:#000000;
text-decoration:none;
text-align:center;
}

a.top-links:hover { /* change to blue on mouseover */
     color: #AF133B;
}

.top-menu{
font-family:Arabic Transparent;
font-size:15px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.hjc-main-title{
font-family:Arabic Transparent;
font-size:36px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}


.hjc-main-news{
font-family:tahoma;
font-size:13px;
color:#181818;
font-weight:bold;
text-decoration:none;
}


.copy-right{
font-family:Arabic Transparent;
font-size:11px;
color:#7A7A7A;
text-decoration:none;
}


.hjc-sub-title{
font-family:tahoma;
font-size:20px;
color:#5C5C5C;
text-decoration:none;
}


.hjc-sub-title_ar{
font-family:Arabic Transparent;
font-size:20px;
color:#ffffff;
text-decoration:none;
}



.main-title{
font-family:Arabic Transparent;
font-size:24px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}


.main-title-dark{
font-family:Arabic Transparent;
font-size:24px;
color:#616161;
font-weight:bold;
text-decoration:none;
}




.hjc-in{
font-family:Arabic Transparent;
font-size:13px;
color:#818181;
font-weight:bold;
text-decoration:none;
}

.hjc-in-internal{
font-family:Arabic Transparent;
font-size:13px;
color:#FFFFFF;
text-decoration:none;
}


.new{
font-family:Arabic Transparent;
font-size:13px;
color:#C40000;
text-decoration: blink;
font-weight:bold;

}


.cities{
font-family:Arabic Transparent;
font-size:16px;
color:#ffffff;
text-decoration:none;font-weight:bold
}

.username{
font-family:Arabic Transparent;
font-size:15px;
color:#000000;
text-decoration:none;
font-weight:bold
}


.main-summery{
font-family:tahoma;
font-size:14px;
color:#181818;
text-decoration:none;
}


.mail{
font-family:Arabic Transparent;
font-size:16px;
color:#A7A7A7;
font-weight:bold;
text-decoration:none;
}


.slider-text{
font-family:tahoma;
font-size:11px;
color:#000000;
font-weight:bold;
text-decoration:none;
}


.annual{
font-family:Arabic Transparent;
font-size:16px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.text{
font-family:tahoma;
font-size:13px;
color:#000000;
text-decoration:none;
}


.newsletter{
font-family:Arabic Transparent;
font-size:22px;
color:#ffffff;
font-weight:bold;
text-decoration:none;
}

.compliments{
font-family:Arabic Transparent;
font-size:22px;
color:#717171;
font-weight:bold;
text-decoration:none;
}

.mizan{
font-family:Arabic Transparent;
font-size:24px;
color:#717171;
font-weight:bold;
text-decoration:none;
}


.date{
font-family:tahoma;
font-size:11px;
color:#A73E3E;
font-weight:bold;
text-decoration:none;
}


.stext{
font-family:tahoma;
font-size:13px;
color:#000000;
text-decoration:none;
}


.stext2{
font-family:Tahoma;
font-size:12px;
color:#000000;
text-decoration:none;
}



.article-title{
font-family:tahoma;
font-size:13px;
color:#3C3C3C;
text-decoration:none;
}





.art-text{
font-family:tahoma;
font-size:11px;
color:#9A9A9A;
text-decoration:none;
}


.white-stext{
font-family:Arabic Transparent;
font-size:12px;
color:#ffffff;
text-decoration:none;
}



.press-news{
font-family:Arabic Transparent;
font-size:10px;
color:#585858;
font-weight:bold;
text-decoration:none;
}

.top-news{
font-family:Arabic Transparent;
font-size:11px;
color:#828282;
text-decoration:none;
}


.slogin{
font-family:Arabic Transparent;
font-size:13px;
color:#828282;
text-decoration:none;
}



.left-news-title{
font-family:Arabic Transparent;
font-size:16px;
color:#F2C301;
font-weight:bold;
text-decoration:none;
}



.join{
font-family:Arabic Transparent;
font-size:22px;
color:#848484;
font-weight:bold;
text-decoration:none;
}



.white{
font-family:Arabic Transparent;
font-size:22px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}


.white-titles{
font-family:Arabic Transparent;
font-size:16px;
color:#FFFFFF;
font-weight:bold;
text-decoration:none;
}



.orange{
font-family:Arabic Transparent;
font-size:16px;
color:#FE7900;
font-weight:bold;
text-decoration:none;
}





.small-orange{
font-family:Arabic Transparent;
font-size:11px;
color:#FE7900;
font-weight:bold;
text-decoration:none;
}




.small-black{
font-family:Arabic Transparent;
font-size:11px;
color:#424242;
font-weight:bold;
text-decoration:none;
}



.press{
font-family:Arabic Transparent;
font-size:20px;
color:#FFD33A;
font-weight:bold;
text-decoration:none;
}



.ytitle{
font-family:Arabic Transparent;
font-size:20px;
color:F2C301;
font-weight:bold;
text-decoration:none;
}


.copyright{
font-family:Arabic Transparent;
font-size:11px;
color:#FFFFFF;
text-decoration:none;
}


.pixel{
font-family:Arabic Transparent;
font-size:10px;
color:#A7A7A7;
text-decoration:none;
}





.bottom-links{
font-family:Arabic Transparent;
font-size:12px;
color:#EDEEEE;
text-decoration:none;
}




.links{
font-family:Arabic Transparent;
font-size:14px;
color:#FFFFFF;
text-decoration:none;
}

.data{
font-family:Arabic Transparent;
font-size:12px;
color:#313536;
text-decoration:none;
}


.more{
font-family:Arabic Transparent;
font-size:12px;
color:#00475E;
text-decoration:none;
}






.blinks{
font-family:Arabic Transparent;
font-size:10px;
color:#000000;
font-weight:bold;
text-decoration:none;
}


.gmenu{
font-family:verdana ;
font-size:11px;
color:#004026;
text-decoration:none;
font-weight:bold;
}

.scroll {
scrollbar-width:13px;
scrollbar-arrow-color: #000000;
scrollbar-3dlight-color: #000000;
scrollbar-darkshadow-color: #000000 ;
scrollbar-face-color: #000000;
scrollbar-highlight-color: #000000;
scrollbar-shadow-color: #CECCCA;
scrollbar-track-color: #72665A;
}




.text2{
font-family:Arabic Transparent;
font-size:10px;
color:#5F5F5F;
text-decoration:none;
}

.sbtext{
font-family:Arabic Transparent;
font-size:10px;
color:#000000;
text-decoration:none;
}


.stitle{
font-family:Arabic Transparent;
font-size:12px;
color:#000000;
text-decoration:none;
font-weight:bold;
}


.title{
font-family:tahoma;
font-size:14px;
color:#000000;
text-decoration:none;
font-weight:bold;
}


.news-titles{
font-family:Arabic Transparent;
font-size:28px;
color:#A5CD46;
text-decoration:none;
font-weight:bold;
}


.gtitle{
font-family:Arabic Transparent;
font-size:25px;
color:#A3D244;
text-decoration:none;
font-weight:bold;
}


.news{
font-family:Arabic Transparent;
font-size:11px;
color:#ffffff;
text-decoration:none;

}




.subsite{
font-family:Arabic Transparent;
font-size:11px;
color:#545A5C;
text-decoration:none;
font-weight:bold;
}


.bigtitle{
font-family:Arabic Transparent;
font-size:18px;
color:#F2C301;
text-decoration:none;
font-weight:bold;
}


.btitle{
font-family:Arabic Transparent;
font-size:14px;
color:#00000;
text-decoration:none;
font-weight:bold;
}


.wtitle1{
font-family:Arabic Transparent;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}



h1{
font-family:Arabic Transparent;
font-size:15px;
color:#004026;
text-decoration:none;
font-weight:bold;
}




td{
font-family:Arabic Transparent;
font-size:13px;
color:#000000;
text-decoration:none;
}



.tags{
font-family:Arabic Transparent;
font-size:11px;
color:#004026;
text-decoration:none;
}

a:hover {color:#C0240B;font-weight:bold}


//////admin area

.label {
font-family:Arabic Transparent;
font-size:11px;
color:#AE2433;
text-decoration:none;
}

.alert {
font-family:Arabic Transparent;
font-size:11px;
font-weight:bold;
color:#A12A26;
text-decoration:none;
}



table.sample {
	border-width: 1px;
	border-spacing: 0px;
	border-style: none;
	border-color: #F7F7F7;
	border-collapse: separate;

}

table.title {
	border-width: 1px;
	border-spacing: 5px;
	border-style: none;
	border-color: #c2c2c2;
	border-collapse: separate;
        background-color: white;
}


	

.bgout { 
background-image: url(../images/mouseover.gif); 
} 

.bgout2 {
background-image: url(../images/mouseover2.gif);
}

.bgout3 {
background-image: url(../images/mouseover3.gif);
}

.bgout4 {
background-image: url(../images/mouseover4.gif);
}
.bgover { 
background-image: url(../images/mouseout.gif); 
} 


#searchwrapper {
width:120px; /*follow your image's size*/
height:16px;/*follow your image's size*/
/*background-image:url(images/searchbox.jpg);*/
background-repeat:no-repeat; /*important*/
padding:0px;
margin:0px;
position:relative; /*important*/
}

#searchwrapper form { display:inline ; }

.searchbox {
border:1px; /*important*/
background-color:#FFFFFF; /*important*/
position:absolute; /*important*/
top:3px;
right:25px;
width:150px;
height:23px;


}
 
.searchbox_submit {
border:0px; /*important*/
background-color:transparent; /*important*/
position:absolute; /*important*/
top:3px;
right:150px;
width:56px;
height:22px;
}

#searchwrapper form { display:inline ; }

@font-face{
	font-family:'Devnia';
	src: url("AraJozoor-Regular.ttf")
	}
@font-face{
	font-family:'Devnia1';
	src: url("DroidKufi-Regular.ttf")
	}
.m-font{
	font-family:Devnia;
	font-size:20px;
	text-align:center;
	color:#AF133B ;
	

font-weight:bold;	text-decoration:none;
	display:inline;
	}
a.m-font:hover { /* change to blue on mouseover */
     color: #2D6E84;
}
.Social-font{
	font-family:Devnia1;
	font-size:14px;
	color:#000000 ;
	text-decoration:none;
	display:inline;
	}


a.Social-font:hover { /* change to blue on mouseover */
     color: #C00000;font-weight:bold;
}



.m1-font{
	font-family:Devnia;
	font-size:20px;
	text-align:center;
	color:#000000 ;
font-weight:bold;	text-decoration:none;
	display:inline;
}

.m2-font{
	font-family:Devnia;
	font-size:16px;
	text-align:center;
	color:#2D6E84 ;
	

font-weight:bold;	text-decoration:none;
	display:inline;
}a.m1-font:hover { /* change to blue on mouseover */
     color: #ffffff;
}


.prog{

font-family:Devnia;

font-size:16px;
color:#000000;

text-decoration:none;

text-align:center;

}


a.prog:hover { /* change to blue on mouseover */
     color: #AF133B;
}

